table,
td,
th {
  border: 0px solid rgb(26, 24, 24);
}

table {
  border-collapse: collapse;
  width: 100%;
}

td {
  text-align: right;
  align-items: right;
}

h6 {
  font: 12 px Arial, sans-serif;
  color: gray;
}

input {
  border-radius: 55px;
  width: 180px;
  height: 30px;
}

.input-group-append {
  border-radius: 55px;
}

select {
  border-radius: 55px;
  width: 180px;
  height: 30px;
}

.card {
  position: relative;
  margin-bottom: 20px;
  border: honeydew;

}
